/* welcome page css */

.fbc-pane-main { background-color: #2f89c3 }
.fbc-pane-main span, .fbc-pane-main h1 { color: #ffffff; text-align:center;width:100%;}
.fbc-pane-main .fbc-inline-div { margin-top: 24px; }
.fbc-pane-main .fbc-inline-div > div:nth-child(1) { width: 260px; padding-right: 27px; margin-left:10px}
.fbc-pane-main .fbc-inline-div > div:nth-child(1) span { font-size: 13pt; line-height: 20pt; }

.fbc-pane-how { background-color: #ffffff }
.fbc-pane-how span, .fbc-pane-how h2, .fbc-pane-how h3 { color: #4c4c4c; }
.fbc-pane-how .fbc-float-2divs { margin-top: 30px; }
#fbc-how-textblock > div:nth-child(1), #fbc-how-textblock > div:nth-child(2) { width: 456px; }
#fbc-how-textblock > div > div:nth-child(1) { width: 456px; text-align: center;}
#fbc-how-textblock > div > div:nth-child(2) { width: 340px; text-align: center; margin: 0 auto;}
#fbc-how-textblock h3 { white-space: nowrap; }

.fbc-pane-showtime { background-color: #ddebf3; text-align: center; }
.fbc-pane-showtime > div > span { font-size: 13pt; line-height: 20pt; }
#fbo-showtime-infoblock { margin-top: 60px; }
#fbo-showtime-infoblock span, #fbo-showtime-infoblock h3 { color: #4c4c4c; }
#fbo-showtime-infoblock .fbo-infobox-shadowed > div:nth-child(1) > div:nth-child(1) { border-top-color: #ddebf3; }
#fbo-showtime-infoblock .fbo-infobox-shadowed > div:nth-child(1) > div:nth-child(2) { background-color: #d2e1e9 }
#fbo-showtime-infoblock > div:nth-child(1) { z-index: 30; height: 324px; }
#fbo-showtime-infoblock > div:nth-child(2) { z-index: 20; height: 380px; margin-left: -25px; }
#fbo-showtime-infoblock > div:nth-child(3) { z-index: 10; height: 342px; margin-left: -25px; }
#fbo-showtime-infoblock > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) { background-color: #f7f7f7; }
#fbo-showtime-infoblock > div:nth-child(3) > div:nth-child(2) > div:nth-child(2) { background-color: #f7f7f7; }
#fbo-showtime-infoblock > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) span { position: relative; }
#fbo-showtime-infoblock > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) img { margin-left: 45px; margin-top: -30px; }
#fbo-showtime-infoblock > div:nth-child(2) > div:nth-child(2) > div:nth-child(2) img { margin-left: -16px; margin-top: 34px; }
#fbo-showtime-infoblock > div:nth-child(3) > div:nth-child(2) > div:nth-child(2) img { margin-top: 40px; }

.fbc-pane-share { background-color: #ffffff; text-align: center; border-top:#d0d0d0 1px solid}
#fbo-share-info { margin-top: 50px; padding-bottom: 100px; }
/*.fbc-pane-share h2, #fbo-share-info .fbo-info-box span { color: #ffffff; }*/
/* #fbo-share-info .fbo-info-box h3 { color: #d0d0d0; line-height: 60pt; }*/

.fbc-pane-track { background-color: #f0f0f0; }
.fbc-pane-track h2 { text-align: center; }
.fbc-pane-track .fbc-inline-div { margin-top: 50px; }
.fbc-pane-track .fbc-inline-div > div:first-child { width: 340px; padding-right: 50px; margin-left:20px;float:left}
.fbc-pane-track .fbc-inline-div > div:nth-child(2) {overflow:hidden}
.fbc-pane-track .fbc-inline-div > div {display:block}

.fbc-pane-flashback { background-color: #825c8f; text-align: center; padding: 40px 0px}
.fbc-pane-flashback > div { width:980px;overflow:hidden;/*margin: 60px; display: inline-block;*/ }
.fbc-pane-flashback > div > div:first-child { float:left;margin-left:70px;line-height:50px;/*display: inline-block; */}
.fbc-pane-flashback > div > div:nth-child(2) { float:right; margin-right:70px;line-height:50px;/*padding-left: 46px;*/ }
.fbc-pane-flashback span { color: #ffffff; }

h3 {font-weight:normal}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) 
{ 
	.login, .header {height:96px} 
	.login a {font-size:200%;line-height:96px}
	.logo img {height:50px}
	.logo:before {display:none}
	.logo {margin-top:26px}
	
	.fbc-pane-main .fbc-inline-div {
		position:relative;
		height:800px;
	}

	.fbc-pane-main .fbc-inline-div > div:nth-child(1), .fbc-pane-main .fbc-inline-div > div:nth-child(2) {
	width:auto;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	text-align:center;
	margin:0px;
	padding:0px;
	display:block;
	}
	
	.fbc-pane-main .fbc-inline-div > div:nth-child(1) {
		top:370px;
		/*width:70%;
		text-align:left;*/
	}
	
	.fbc-pane-main .fbc-inline-div > div:nth-child(1) span {
		font-size:190%;
		line-height:170%;
		display:block;
		width:70%;
		text-align:left;
		margin:0px auto;
	}
	
	.fbc-pane-main .fbc-inline-div > div:nth-child(1) a.fbc-button {
		font-size:190%;
		padding:1em 1.2em;
	}
	
	.fbc-pane h2 {font-size:340%}
	
	h3 {font-size:180%;}
	
	.fbc-pane-how span {font-size:140%}
	.fbc-pane-showtime > div > span {font-size:140%;}
	
	#fbo-showtime-infoblock span {font-size:140%;line-height:140%;}
	#fbo-showtime-infoblock > div:nth-child(1) {height:374px}
	#fbo-showtime-infoblock > div:nth-child(2) {height:430px}
	#fbo-showtime-infoblock > div:nth-child(3)  {height:392px}
	
	.fbo-info-box span {font-size:140%;line-height:140%}
	
	.fbo-info-box {width:310px}
	.fbo-info-box div {width:256px}
	
	.fbc-inline-div span {font-size:140%;line-height:140%}
	
	.fbc-pane-flashback > div > div:first-child {float:none;margin:0px;text-align:center}
	.fbc-pane-flashback span {font-size:140%}
	.fbc-pane-flashback > div > div:nth-child(2) {float:none;margin:0px;padding:0px;margin-top:40px}
	.fbc-pane-flashback a {font-size:160%}
}